summaryrefslogtreecommitdiffstats
path: root/debian/tdb-tools.postinst
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-17 16:49:38 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-17 16:49:38 +0000
commit65fbc59ab338590dff1fc4b64efadc8c8dd1f225 (patch)
treeb8679db8dd0d560db01ed978e5243cdfe1acdb3f /debian/tdb-tools.postinst
parentAdding upstream version 1.4.10. (diff)
downloadtdb-65fbc59ab338590dff1fc4b64efadc8c8dd1f225.tar.xz
tdb-65fbc59ab338590dff1fc4b64efadc8c8dd1f225.zip
Adding debian version 1.4.10-1.debian/1.4.10-1debian
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to '')
-rw-r--r--debian/tdb-tools.postinst27
1 files changed, 27 insertions, 0 deletions
diff --git a/debian/tdb-tools.postinst b/debian/tdb-tools.postinst
new file mode 100644
index 0000000..0fbc2a4
--- /dev/null
+++ b/debian/tdb-tools.postinst
@@ -0,0 +1,27 @@
+#! /bin/sh
+# postinst script for tdb-tools
+#
+# see: dh_installdeb(1)
+
+set -e
+
+case "$1" in
+ configure)
+ update-alternatives --install /usr/bin/tdbbackup tdbbackup /usr/bin/tdbbackup.tdbtools 10 --slave /usr/share/man/man8/tdbbackup.8.gz tdbbackup.8.gz /usr/share/man/man8/tdbbackup.tdbtools.8.gz
+ ;;
+
+ abort-upgrade|abort-remove|abort-deconfigure)
+
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0
+
+